{
    "structures": [
      {
        "structure": "luistercorp:sheep_copper_factory",
        "weight": 20
      }
    ],
    "placement": {
      "type": "minecraft:random_spread",
      "salt": 7185968,
      "spacing": 39,
      "separation": 37,
      "spread_type": "triangular",
      "frequency_reduction_method": "default"
    }
  }
  